CVE-2007-0953

2007-02-14T21:28:00
ID CVE-2007-0953
Type cve
Reporter NVD
Modified 2017-07-28T21:30:31

Description

Cross-site scripting (XSS) vulnerability in search.pl in @Mail 4.61 and earlier allows remote attackers to inject arbitrary web script or HTML via the keywords parameter.